Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 20 Sep 2014, 01:58
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects » Localization Project
Lupu- Localising Quickpet
Moderators: Lobster, MU, raffy
Post new topic   Reply to topic View previous topic :: View next topic
Page 9 of 10 [148 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9, 10 Next
Author Message
Bert


Joined: 30 Jun 2006
Posts: 927

PostPosted: Wed 01 Dec 2010, 18:40    Post subject:  

Dutch for Quickpet 4rc4.
nl_NL-401.tar.gz
Description 
gz

 Download 
Filename  nl_NL-401.tar.gz 
Filesize  4.69 KB 
Downloaded  477 Time(s) 

_________________


Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Wed 01 Dec 2010, 20:32    Post subject:  

Quickpet 4rc5 is out!

Small bugfix for LOC_920 thanks Tasgarth.. don't worry Bert, I can fix yours Very Happy , Thanks mate!, I'll reupload 4rc5 with dutch added.

Cheers

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 5142
Location: Charleston S.C. USA

PostPosted: Wed 01 Dec 2010, 20:41    Post subject:  

01micko wrote:
Quickpet 4rc4 is out!

see main post

-some improvements to graphics detection
-some Lobster proofing Wink
-there are some translation additions, you will see, not many

Cheers

Success, it detects and finds the right driver for my video card!!!!!!!!
However, you knew there was going to be one. Sad
If I click on the Nvidia download button, it tries to download driver but, I get message "your package was not found in data base"
If I go to the driver tab and click on Nvidia, I can select driver and download works.
quickpet graphics.png
 Description   quickpet graphics test
 Filesize   23.57 KB
 Viewed   1380 Time(s)

quickpet graphics.png

Back to top
View user's profile Send private message 
Jim1911

Joined: 19 May 2008
Posts: 2457
Location: Texas, USA

PostPosted: Wed 01 Dec 2010, 21:05    Post subject:  

01micko wrote:
Quickpet 4rc5 is out!

Small bugfix for LOC_920 thanks Tasgarth.. don't worry Bert, I can fix yours Very Happy , Thanks mate!, I'll reupload 4rc5 with dutch added.

Cheers
01micko,
I note that you have included trio's great little PetMakerPlus and SFS installer in Quickpet. Had not noticed those before. I had a serious problem with PetMakerPlus on my full hd installation of luci-237. I started an installation of a sfs using PetMakerPlus and left my computer for a few hours. When I returned, it had wiped two partitions clean, which did cause some data loss as all data was not backed up. Embarassed I don't know if luci or PetMakerPlus was at fault. I do know that the problem happened when both were in use. I still use PetMakerPlus, however, I do not trust it for sfs installations to a full hd installation. PetMakerPlus was generated for the 4 series and may need some serious update to be safely used with 5. SFS installer, also for the 4 series, is redundant with your superb SFS_grabber.

Just a caution,
Jim
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Wed 01 Dec 2010, 21:19    Post subject:  

bigpup wrote:
Success, it detects and finds the right driver for my video card!!!!!!!!
However, you knew there was going to be one.
If I click on the Nvidia download button, it tries to download driver but, I get message "your package was not found in data base"


Fixed in rc6 (hopefully)

Jim1911 wrote:
When I returned, it had wiped two partitions clean, which did cause some data loss as all data was not backed up. Embarassed


Ah,, so it's trio's bug! I did the same thing in early development of the sfs grab conversion.. I have done it fail safe, a complete rewrite so there is NO danger of that happening... it does not mount any loop devices, just expands and unpacks the sfs, compresses then converts to a pet. Petmaker plus is removed in rc6

Keep the testing going guys!

Cheers

Quickpet 4rc6 is up.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Jim1911

Joined: 19 May 2008
Posts: 2457
Location: Texas, USA

PostPosted: Wed 01 Dec 2010, 21:27    Post subject:  

01micko,
I've not used SFS installer but I understand that trio is the author and it probably needs further testing to determine if it's safe to use with 5 series. Count me out on testing it.
Jim
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Wed 01 Dec 2010, 21:36    Post subject:  

Hi Jim

The one I link to is Dejan's. I'll leave it for the time being but probably remove the link in the next update.. too many updates just at the mo!

I think the little app I wrote covers sfs in full installs quite well any way so no need for external links to those type of apps.

As for sfs linker, I think I'll leave that too, it is quite successful I believe though I haven't used it lately.

Cheers, Mick

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Jim1911

Joined: 19 May 2008
Posts: 2457
Location: Texas, USA

PostPosted: Wed 01 Dec 2010, 21:59    Post subject:  

01micko wrote:

I think the little app I wrote covers sfs in full installs quite well any way so no need for external links to those type of apps.
Cheers, Mick
Definitely, I've used it on all my recent tests with full installations and it works great. It addressed a huge minus for using full installations, difficulty in using sfs.
Cheers,
Jim
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 5142
Location: Charleston S.C. USA

PostPosted: Thu 02 Dec 2010, 03:20    Post subject:  

Quote:
If I click on the Nvidia download button, it tries to download driver but, I get message "your package was not found in data base"


Fixed in rc6 (hopefully)


rc6 fixed it. Now it works. Good job!!!!!

Thanks for working to improve this. Video drivers are about as much fun as trying to get the best setup for a printer or modem. If you can get this to work, you have done a great thing for Puppy Linux.
Support for Nvidia seems to be solid, but do not forget the other half of the planet that uses ATI products. Just like Nvidia, one driver does not fit all. They do seem to be providing support for Linux at their support web site.
I read that they decided to go in two directions, legacy and new stuff.
Here is a link;
http://support.amd.com/us/gpudownload/linux/Legacy/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.12&lang=English
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Thu 02 Dec 2010, 04:01    Post subject:  

bigpup wrote:

Support for Nvidia seems to be solid, but do not forget the other half of the planet that uses ATI products. Just like Nvidia, one driver does not fit all. They do seem to be providing support for Linux at their support web site.
I read that they decided to go in two directions, legacy and new stuff.
Here is a link;
http://support.amd.com/us/gpudownload/linux/Legacy/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.12&lang=English


Hmmm... I meant to address this earlier.

From your link..
Quote:
Description:
Automated installer and Display Drivers for X.Org 6.7, 6.8, 6.9, 7.0, 7.1, 7.2, 7.3, or 7.4

From /root/.packages/woof-installed-packages
Quote:
xserver-xorg_7.5|xserver-xorg|7.5|5ubuntu1|Network|180K|pool/main/x/xorg|xserver-xorg_7.5+5ubuntu1_i386.deb|+xserver-xorg-core,+xserver-xorg-video-all,+xserver-xorg-input-all,+xserver-xorg-input-evdev,+libc6,+xkb-data,+x11-xkb-utils,+console-setup|the X.Org X server|ubuntu|lucid|main|


The driver doesn't support xorg-7.5 and beyond. It is the case with older nvidia cards too unfortunately. On the bright side, ATI/Radeon 3D hardware acceleration is supported by the open source ati and radeon xorg drivers for most cards. Most likely the older ATI proprietary drivers could be compiled in Wary running Xorg-7.3. Sorry, out of my control. Sad
(I have an old radeon 9200 pro, I get upwards of 3500 frames per 5 seconds with glx gears and xorg_high, though the card should be capable of more)

Cheers

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 5142
Location: Charleston S.C. USA

PostPosted: Thu 02 Dec 2010, 12:07    Post subject:  

Well, looks like you have done about all you can do to support video graphics drivers. To me this has become one of the best features of Lucid Puppy.
Thanks for all the work you have put into this!!
This puts a question in my mind. Have we reached a point where Lucid Puppy needs to have two versions. One that supports legacy hardware and one that is for newer stuff. Seems like all the manufacturers are going that way. Even the Linux kernel is dropping support for older stuff.
I see people trying to use Lucid Puppy on some really ancient hardware and getting upset by it not working. You tell them to use older versions of Puppy Linux and they get mad. Human nature, always want the latest version of something, not what works.
With Lucid Puppy being promoted as the latest version of Puppy Linux it is natural people want it.
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Sun 12 Dec 2010, 02:04    Post subject:  

Translation only update 12th December

*only a few lines to do with Pidgin and the graphics updating system

They are all commented with the date added.

Cheers, thanks to all.

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Bert


Joined: 30 Jun 2006
Posts: 927

PostPosted: Sun 12 Dec 2010, 19:53    Post subject:  

Dutch for Quickpet_lupu-4rc6.
Smile
nl_NL-404.gz
Description 
gz

 Download 
Filename  nl_NL-404.gz 
Filesize  4.63 KB 
Downloaded  426 Time(s) 

_________________


Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 7802
Location: qld

PostPosted: Mon 13 Dec 2010, 11:24    Post subject:  

Thanks Bert and thanks too to Tasgarth (update via PM Wink )

Cheers Very Happy

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
GustavoYz


Joined: 07 Jul 2010
Posts: 896
Location: .ar

PostPosted: Thu 23 Dec 2010, 05:56    Post subject:  

Hello again!
Updated spanish...
I don't remind the version now Embarassed, but the file said at the end:
Quote:
#NEW stuff AS OF 6 DECEMBER 2010


Bert: I can not running on Lupu 501; Also try it on LupQ (made from LuPu508 + language locals) and the same thing.
I try your recomendation and also trying change the 'location', recreate the symlinks and overwrite the english locals....Nothing yet.
I'm going to try again with the new versions from micko

¿Could be an encoding problem, like an UTF8 problem?
For example, Rox-filer have big problems with accents when there are one on dirs names (like a dir called 'Música' == music, it shows on red by default but works fine anyway).

Regards to all, specially to the developer!
es_es-updated.tar.gz
Description 
gz

 Download 
Filename  es_es-updated.tar.gz 
Filesize  5.64 KB 
Downloaded  423 Time(s) 

_________________

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 9 of 10 [148 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9, 10 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects » Localization Project
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0966s ][ Queries: 12 (0.0075s) ][ GZIP on ]